<?php

class Plugin_theme extends Plugin
{
	function do_block($pagename, $param1, $param2)
	{
		$theme = htmlspecialchars(trim($param1));
		KinoWiki::getinstance()->settheme($theme);
		return '';
	}
}

?>